.cmp.cmp-landing
  lp-landing-title(animate="1", value="lp.m.landing.home.message")
  lp-landing-home-software-types
  lp-landing-home-about
  lp-landing-home-out-software-is-the-best
  lp-landing-home-contact-now